Subject: Question about RPXclassic (RPXCLLF)

From: "SangTae Ha" <[email-masked]>
Date: Mon, 25 Jun 2001 14:15:51 +0900

I am using your BDI2000 product. I have a question about FLASH TYPE. My evaluation board is RPXclassic(RPXCLLF) from Embedded Planet. Everything works fine except flash memory. I already got the flash information from the flash. It is a kind of "Am29LV160". My flash memory consists of 4 Am29LV169 flash memory and comes 8Mbytes. I've tried many flash types found in BDI2000 manual for a few days but I didn't get it. Please tell me what FLASH TYPE, CHIPSIZE and BUSWIDTH should I use.

Thanks in advance.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/